import React from 'react';

export function ParticipantsIcon() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="39.72"
      height="30"
      viewBox="0 0 39.72 30"
    >
      <path
        id="Icon_material-people-outline"
        data-name="Icon material-people-outline"
        d="M29.485,24.643a18.806,18.806,0,0,0-8.125,2.143,18.509,18.509,0,0,0-8.125-2.143C9.318,24.643,1.5,26.957,1.5,31.607V37.5H41.22V31.607C41.22,26.957,33.4,24.643,29.485,24.643Zm-7.222,9.643H4.208V31.607c0-1.157,4.622-3.75,9.027-3.75s9.027,2.593,9.027,3.75Zm16.249,0H24.971V31.607a4.29,4.29,0,0,0-.939-2.614,14.986,14.986,0,0,1,5.453-1.136c4.405,0,9.027,2.593,9.027,3.75ZM13.236,22.5c3.485,0,6.319-3.364,6.319-7.5S16.72,7.5,13.236,7.5,6.916,10.864,6.916,15,9.751,22.5,13.236,22.5Zm0-11.786c1.986,0,3.611,1.929,3.611,4.286s-1.625,4.286-3.611,4.286S9.625,17.357,9.625,15,11.25,10.714,13.236,10.714ZM29.485,22.5c3.485,0,6.319-3.364,6.319-7.5s-2.835-7.5-6.319-7.5-6.319,3.364-6.319,7.5S26,22.5,29.485,22.5Zm0-11.786c1.986,0,3.611,1.929,3.611,4.286s-1.625,4.286-3.611,4.286S25.874,17.357,25.874,15,27.5,10.714,29.485,10.714Z"
        transform="translate(-1.5 -7.5)"
      />
    </svg>
  );
}
